<component name="libraryTable">
  <library name="Gradle: android.arch.lifecycle:runtime:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/runtime-1.0.0.aar/319e4efd1e791812ad95fe2453e5f0b3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/runtime-1.0.0.aar/319e4efd1e791812ad95fe2453e5f0b3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/runtime-1.0.0.aar/319e4efd1e791812ad95fe2453e5f0b3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>